<template>
  <div class="container--small bands">
    <div class="banner--int"></div>
    <div class="text-and-img text-and-img--left">
      <div class="col col--text">
        <h2>Fail Forward</h2>
        <p>
          Originaire de Lille, en France, Fail Forward apporte un nouveau vent de fraîcheur
          à la scène Hardcore et Metalcore. Avec une formation multiculturelle
          mexicaine/française, ils présentent des morceaux mélodiques, émotionnels et sincères ponctués de
          screams et de growl agressifs et un mélange intéressant de paroles en anglais et en espagnol.
          Au niveau instrumental, ils parviennent à mêler de nombreuses structures traditionnelles de leur
          genre d'une manière qui se démarque comme un son vraiment unique.
        </p>
        <p>
          Novembre 2023 marque la sortie de leur premier album intitulé Shadows qui sera acompagné du clip du titre Unbroken Mind
        </p>
      </div>
      <div class="col col--img">
        <img
          :alt="imgAltFF"
          class="img-fluid cover"
          src="~assets/img/fail_forward_profile.jpg"
        />
      </div>
      <div class="col col--full">
        <iframe
          src="https://open.spotify.com/embed/album/43mItxThnWlWjcgWucWkH6"
          width="900"
          height="180"
          allow="encrypted-media"
          style="border: 0; border-radius: 5px"
        ></iframe>
      </div>
    </div>
    <div class="text-and-img text-and-img--right">
      <div class="col col--text">
        <h2>Why T-Rex Why ?</h2>
        <p>
          Dans la lignée de groupes comme Blink 182, New Found Glory ou encore
          State Champs, Why Trex Why? s'allie entre Pop/Punk et Punk/Rock dans
          un style bien à eux.
        </p>
        <p>
          Fondé en 2016 par Tom (Drums) et Remy (Guitar) suite à des expériences
          non-concluantes avec diverses formations (SOE, Winter Five, All Way
          Down,...) WTW? incarne vraiment l'idée qu'ont voulu véhiculer les deux
          compères. En avançant dans le projet, la nécessité de recruter était
          devenue essentielle. L'expérience et le charisme de Lenny à la basse
          (Non Fiction) les ont séduits. Pour le chant, Laura posa sa voix sur
          les morceaux instrumentaux existant en y mettant beaucoup d'énergie.
        </p>
        <p>
          La magie opéra immédiatement ! Une première réussie au Forum Festival
          de Calonne-Ricouart leur a permis d'avoir de très bonnes retombées sur
          ce projet et un EP est en cours de préparation. En Septembre 2017, le
          groupe entre en studio avec RomTomCat pour enregistrer leur premier
          single: Sunny Side Up qui sera accompagné d'un clip lyrics
        </p>
        <p>
          Peu de temps après la sortie de leur premier single, le groupe s'est
          rapidement mis au travail pour composer son premier EP. Le groupe a
          lancé un crowfounding afin de pouvoir financer ce beau projet. La
          campagne fut une belle réussite, c'est pourquoi le groupe à décider de
          remettre les pieds en studio au Hangar à Son en Octobre 2018 pour
          enregistrer Home, Sweet Home toujours accompagné par RomTomCat.
        </p>
        <p>
          Le EP verra le jour le 26 Avril 2019 en version CD et sur toutes les
          plateformes de streaming.
        </p>
      </div>
      <div class="col coll--img">
        <img
          :alt="imgAltWtw"
          class="img-fluid contain"
          src="~assets/img/logo-wtw.png"
        />
      </div>
      <div class="col col--full">
        <iframe
          src="https://open.spotify.com/embed/album/15pLkCjLhtJjtMbe7E5cuv"
          width="900"
          height="180"
          allow="encrypted-media"
          style="border: 0; border-radius: 5px"
        ></iframe>
      </div>
    </div>
    <div class="text-and-img text-and-img--left">
      <div class="col col--text">
        <h2>The Other Side</h2>
        <p>
          C'est en 2017 que The Other Side a vu le jour. Formé à l'origine par
          Lenny à la basse et Xavier à la batterie, ex membres de Non Fiction
          (Punk Rock). Ils furent très rapidement rejoints par Fox de Tolerance
          Zero (Punk Rock) qui prendra la guitare principal puis de Florian au
          poste de guitare solo.
        </p>
        <p>
          À cheval entre riffs rythmés et très mélodique, The Other Side se
          caractérise par son style Indie Punk très prononcé, tinté de petites
          touches de Emo. Leurs inspirations comptent un large panel entre Heavy
          Heart, Free Throw ou encore Slice of Life.
        </p>
        <p>
          En 2018, le groupe enregistre son premier EP 3 titres chez RomTomCat,
          maintenant disponible sur toutes les plateformes de streaming.
        </p>
      </div>
      <div class="col col--img">
        <img
          :alt="imgAltTos"
          class="img-fluid cover"
          src="~assets/img/the-other-side-st.jpg"
        />
      </div>
      <div class="col col--full">
        <iframe
          src="https://open.spotify.com/embed/album/1ZbADaQ1oxQa5upJMDUgJD"
          width="900"
          height="180"
          allow="encrypted-media"
          style="border: 0; border-radius: 5px"
        ></iframe>
      </div>
    </div>
  </div>
</template>

<script>
export default {
  head() {
    return {
      title: 'Lenny Mans: Développeur web et mobile full stack - Mes groupes',
      meta: [
        {
          hid: 'description',
          name: 'description',
          content: `Découvrez mes projets musicaux.`
        }
      ]
    }
  },
  data() {
    return {
      imgAltWtw: 'Logo Why T-Rex Why ?',
      imgAltTos: 'Logo The Other Side',
      imgAltFF: 'Logo Fail Forward'
    }
  }
}
</script>

<style>
.bands.container--small::before {
  content: '';
  width: 100vw;
  height: 100%;
  margin-left: calc(-50vw + 50%);
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-image: linear-gradient(
    to right top,
    #ffffff,
    #f9f9f9,
    #f2f2f2,
    #ececec,
    #e6e6e6
  );
}

.bands .banner--int {
  background-image: url('~assets/img/mjc.jpg');
  background-position: center;
}

.bands .text-and-img {
  background-color: #fff;
  padding: 2rem;
  box-shadow: 0 7px 30px rgba(51, 51, 51, 0.2);
  border-radius: 10px;
}
</style>
